Current version is 0.1.3 (that is only Developers Preview):

Client requirements:

  • RW-MP requires only GTA:SA v1.0 US or EU
  • The Steam and 2.0 versions of GTA:SA are not supported.

Downloads:

If you got any bug or crash you can post it at bug-tracker.